import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ClientLoanListComponent } from './client-loan-list.component';

describe('ClientLoanListComponent', () => {
  let component: ClientLoanListComponent;
  let fixture: ComponentFixture<ClientLoanListComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ClientLoanListComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ClientLoanListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
